Subject: Re: Article Submission - 1:72 Azur Breguet Br 27
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:25:44 -0700

Hi Mark,
Thanks for sending in your Breguet Br 27 article.  I'll e-mail you when your article goes on ARC....this article will go on ARC 8 days after your first article....then all the other articles will follow in 8 day intervals.  This will give each of your models full exposure in the ARC Spotlight..

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:07 AM
  Subject: FW: Article Submission - 1:72 Azur Breguet Br 27

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 9:01 p.m.
  To: 'mailto:[email-masked]'
  Subject: Article Submission - 1:72 Azur Breguet Br 27

   Gallery Template #02

  1:72 Azur Breguet Br 27 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  I didn't know anything about this plane until I saw it advertised as a new Azur release.  I can't resist most French aircraft, and this one reminded me of the planes in cartoon Dick Dastardly and Mutly from the 1970's.  I knew this model would prove an excellent source of good-humored abuse from my modeling mates who can't see past Spitfires and Fw 190's when it comes to aesthetics.  Suffice to say I was proved right!

  I should mention that the kit is but one of a plethora of brilliant kits coming out of Czechoslovakia these days (and also Russia and the Ukraine).  It featured numerous resin details, good decals, and was a breeze to build.  Overall it was a most enjoyable experience for very little money.  I have since read that there are some inaccuracies regarding the wing struts, but the magazine concerned mentioned that it was a result of the kit's release that the stimulus existed for more information came to light.  This said, it could not be mistaken for anything other than a Br 27, and it certainly looks like the photos of the real thing I have seen.  

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Mark Davies